body {background-color:#666!important;}
#ff-main, #ff-content {background-color:#F3EFE4!important;}
#ff-footer {background-color:#F3EFE4!important;}
.box h2 {background: none;
font-size: 26px;
color: #649059;
font-variant: normal;
/*text-transform: uppercase;*/
}

.box { 
border: 1px dotted #649059; 
padding: 10px;
}

#ff-rightbar, #rightbar {
float: right;
max-width: 352px;
height: auto;
padding: 0;
margin: 0px;
}





#ff-footer {
color: #333;
position:relative;
}

#ff-footer a {
color:#649059;
}
#ff-menu-container {
background-color: #666;
}
#ff-menu {
height: 35px;
border-bottom: none;
background: #666;
margin-top: 2px;
padding: 3px 5px 1px 5px;
width: 990px;
margin:0 auto;
overflow: hidden;
}

#ff-menu a {
color: #fff;
text-decoration: none;
font-family: kippno1;
font-size: 24px;
letter-spacing: 1px;
text-transform: uppercase;
height: 30px;
overflow: hidden;
}

#ff-menu .item {border:none!important;background:#666; }

#ff-menu .active {
background: none!important;
}

#ff-menu .active a {
color: #F8B62E!important;
}


#login_btn {font-family: kippno1!important;
font-size: 24px!important;
text-transform: uppercase;
color: #F8B62E!important;}

.home-img-title, .home-img-title-r {
font-size: 12px;
line-height: 12px;
padding-top: 8px!important;
text-align: center;
}

.pop_video {
	margin-bottom: 2px; float: left; 
	width: 140px; 
	height: 130px; 
	overflow: hidden;
	margin-right: 2px;
	margin-left: 2px;
}


.pop_video img {
border: 3px solid #FFF;
margin-top:14px;
}

.pop_video .home-img-box {
border: 1px solid #CCC;
}

.pop_video .pop_video_title {
font-size: 12px;
line-height: 12px;
padding-bottom: 10px;
height: 16px;
overflow: hidden;
padding-top: 8px;
clear: both;
}

.orangebox h3 {
background: none;
color: #387B2B;
font-size: 24px;
text-transform: uppercase;
font-weight: normal;
padding: 4px;
margin: 2px 0px 6px 0px;
font-family: kippno1, Geneva, Arial, Helvetica;
}

.home-img-box {
height: 90px;
border: 1px solid #387B2B;
width: 140px;
overflow: hidden;
padding: 0px;
}

.pop_item .home-img-box {
margin:0!important;
}

.btn_green, .btn_black {
font-family: kippno1;
text-decoration: none;
font-size: 18px;
color: #333;
width: 50px;
text-transform: uppercase;
cursor: pointer;
}
.btn_og {
font-family: kippno1;
text-decoration: none;
font-size: 18px;
color: #F7B82D;
width: 50px;
text-transform: uppercase;
cursor: pointer;
}
.break {display:block!important;clear:both!important;}


.pop_video_0 {height:87px!important;}

.recipebox .title {margin:14px 19px}

.rdm_recipe_bg {
	background: #FBFBFB; 
	border: 1px dotted #649059;
}
.rdm_recipe_title {
	color: #649059;
	font-size: 20px;
	margin: 2px 0px 6px 0px;
	font-weight: normal;
	font-family: kippno1, Arial, Helvetica;
	padding: 3px 0px 3px 0px; 
	background: none;
}
a.rdm_recipe_link {
	margin: 6px 0px 6px 0px;
	font-weight: normal;
	font-family: kippno1, Geneva, Arial, Helvetica;
	text-transform:uppercase;
	font-size: 20px;
	color: #333;
	text-align: center;
	cursor:pointer;
	text-decoration:none;
}
